div.element.newslist
{
	display: block;
	margin: 0 0 40px 0;
}

div.element.newslist div.news_item
{
	padding: 0 0 20px 0;
}

div.element.newslist div.news_item div.image
{
	float: left;
	padding: 0 20px 0 0;
}

div.element.newslist div.news_item div.content
{
	float: left;
	width: 420px;
}

div.element.newslist div.news_item div.content h2.title
{
	font-size: 1.0em;
	margin: 5px 0;
	font-weight: normal;
}

div.element.newslist div.news_item div.content h2.title a
{
	text-decoration: none;
}

div.element.newslist div.news_item div.content div.text
{
	line-height: 1.625em;
	font-size: 0.875em;
}

div.element.newslist div.news_item div.content div.text p
{
	margin: 0;
}

div.element.newslist div.news_item div.content div.link
{
	line-height: 1.625em;
	font-size: 0.875em;
}




/*
 * Pageination
 */

div.news-list-browse div.showResultsWrap
{
    display: none;
}

div.news-list-browse
{
	float: left;
	padding: 20px 0;
}

div.news-list-browse div.browseLinksWrap a,
div.news-list-browse div.browseLinksWrap span
{
    background: #cccccc;
    color: #434343;
    padding: 6px 10px;
}

div.news-list-browse div.browseLinksWrap a
{
	text-decoration: none;
}

div.news-list-browse div.browseLinksWrap a:hover,
div.news-list-browse div.browseLinksWrap span.activeLinkWrap
{
    background: #204D91;
    color: #FFFFFF;
    font-weight: bold;
}


